/* SUPPLEMENTARY IS IMPORTED FOR NEWER BROWSERS */
@import url(/css/supplementary.css);

/* OLDER BROWSERS USE THE FOLLOWING */
body, .fakebody {
    margin:	0px;
    padding: 0px;
    color: #391C46;

    font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;
    font-size: 80%;

    background: url(/img/globe.gif);
    background-attachment: fixed;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-color: #FFFFFF;

    scrollbar-face-color: #FDFDFD;
    scrollbar-shadow-color: #E9E9E7;
    scrollbar-highlight-color: #E9E9E7;
    scrollbar-3dlight-color: #E9E9E7;
    scrollbar-darkshadow-color: #979292;
    scrollbar-arrow-color: #CF2E5F;
}

a:link  { text-decoration: none; font-weight: bold; color: #4A4F87; }
a:visited { text-decoration: none; font-weight: bold; color: #4A4F87; }
a:active { text-decoration: none; font-weight: bold; color: #4A4F87; }
a:hover { text-decoration: none; font-weight: bold; color: #921239; } /*A6103D*/

table { font-size: 1em }

/* this is the purple bar used at the top of every page */
.navback {
    background: url(/img/navbg.gif);
    background-repeat: repeat-x;
    background-color: #54256D;
}

/* special dropdown box for int_stats.html */
.country-stats {
    margin: 0pt;

    padding: 0pt;

    color: #56246C;
    background-color:#FFFFFF;

    font-family: Tahoma, Arial Unicode MS, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;

    text-decoration: none;
    height: 150px;
    width: 235px;
}

/* the country-widget used in int_stats.html */
.country-widget	{
    padding: 0px 5px 0px 5px;

    margin: 0pt;

    color: #921239;
    background-color:#FDFDFD;
    border-color:#FDFDFD;

    font-size: 11px;
    font-weight: bold;
    font-style: normal;

    text-decoration: none;
    height: 20px;
    width: 85px;
}

/* used in bmd.html and int_stats.html for table cells */
.ruledTable td {
    padding-left: 10px;
    padding-right: 10px;
}

.ruledTable th { 
    text-align: center;
}

/* used in bmd.html and int_stats.html for colourificationarisation */
.purple { background-color: #D4CBD5; }
.mauve { background-color: #E2DFE3; }
.one { background-color: #F4F2F4; }
.two { background-color: #EEEAEE; }

.one th { text-align: left; }
.two th { text-align: left; }
.one td div { margin-top: 0.5em; margin-bottom: 0.5em; }
.two td div { margin-top: 0.5em; margin-bottom: 0.5em; }

/* news flash for announcements on homepage */

.newsflash {
    color: #921239;
    font-family: Arial Unicode MS, Arial, Helvetica, sans-serif;
}

.newsflashheading {
    padding: 1pt 4pt 1pt 4pt;
    margin: 0pt;
    border: 1px solid #821D3B;
    color: #FFFFFF;
    background-color: #921239;
}

.print {
    display: none;
}

.searchresult .meta {
    display: none;
}

#citation {
    background-color: #E2DFE3;
    padding: 1% 2% 2% 2%;
    margin-top: 3em; 
    text-align: left;
}

/*
 * Attempt to highlight the fact that the country drop down has moved.
 * Note that this doesn't work in mozilla, which I /think/ is a bug.
 * Looking in the DOM Inspector, I can see that option:checked already
 * has a !important style for color, which appears to override this one.
 * However, I think that because this is more specific, my styles are
 * being ignored.
 *
 * I reckon that this behaviour is incorrect.  According to "Cascading
 * Style Sheets, The Definitive Guide", p65, all !important declarations
 * should be considered together and resolved.  The declaration below is
 * more specific than the one in the mozilla stylesheet (forms.css), so
 * should override it.  Oh well.
 *
 * Aha, according to
 * <https://bugzilla.mozilla.org/show_bug.cgi?id=43220#c29>, rules in
 * the UA marked as !important come above everything else, so there is
 * /no way/ to override in this situation.
 */
select#countrydropdown option#countrytext {
    color: #f00 !important;
}

.footnote {
    font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
    color: #391C46;
    line-height: 1.3em;
    text-align: justify;
}
